import React, { Component } from 'react';

function Button(props) {
  return <button className={"btn btn-" + props.classes}><a href={props.link}>{ props.text }</a></button>;
}

export default Button;
